/*!
 * =====================================================
 * PHSK v1.0.0 (http://www.attrise.com/)
 * Copyright 2015 attrise Inc.
 * =====================================================
 */

/* !Web Font
----------------------------------------------------- */
@font-face {
	font-family: 'icomoon';
	src:url('/shigakuten2025/fonts/icomoon.eot?bq0enj');
	src:url('/shigakuten2025/fonts/icomoon.eot?#iefixbq0enj') format('embedded-opentype'),
		url('/shigakuten2025/fonts/icomoon.woff?bq0enj') format('woff'),
		url('/shigakuten2025/fonts/icomoon.ttf?bq0enj') format('truetype'),
		url('/shigakuten2025/fonts/icomoon.svg?bq0enj#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-user:before {
	content: "\e600";
}

.icon-users:before {
	content: "\e601";
}

.icon-earth:before {
	content: "\e602";
}

.icon-location:before {
	content: "\e603";
	padding-right: 3px;
}

.icon-screen:before {
	content: "\e604";
	padding-right: 5px;
}

.icon-clock:before {
	content: "\e605";
	padding-right: 5px;
}

.icon-star:before {
	content: "\e606";
}
.icon-list {
	font-size: 0.75rem;
    margin-bottom: 0.25rem!important;
}
.icon-list:before {
	content: "\e607";
}

.icon-layout:before {
	content: "\e004";
}

.icon-clock2:before {
	content: "\e014";
}

.icon-monitor:before {
	content: "\e021";
}

.icon-fast-forward:before {
	content: "\e055";
}

.icon-skip-forward:before {
	content: "\e056";
}

.icon-speech-bubble:before {
	content: "\e076";
}

.icon-flag:before {
	content: "\e108";
}

.icon-accessibility:before {
	content: "\e9b2";
}

.icon-link:before {
	content: "\e9cb";
}

.icon-eye:before {
	content: "\e9ce";
}

.icon-eye-blocked:before {
	content: "\e9d1";
}

.icon-man:before {
	content: "\e9dc";
	padding-right: 1px;
}

.icon-woman:before {
	content: "\e9dd";
	padding-right: 1px;
}

.icon-man-woman:before {
	content: "\e9de";
	padding-right: 3px;
}

.icon-warning:before {
	content: "\ea07";
}

.icon-notification:before {
	content: "\ea08";
}

.icon-cross:before {
	content: "\ea0f";
}

.icon-checkmark:before {
	content: "\ea10";
}

.icon-checkmark2:before {
	content: "\ea11";
}

.icon-enter:before {
	content: "\ea13";
	padding-right: 7px;
}

.icon-exit:before {
	content: "\ea14";
	padding-right: 7px;
}

.icon-new-tab:before {
	content: "\ea7e";
}



/* !General
----------------------------------------------------- */
body {
	background-color: #ffffff;
	color: #373737;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin: 0;
	/*overflow: hidden;*/
	padding: 0;
}

img {
    border-style:none;
}

a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a.btn {
	background-color: #6EBA44;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #fff;
	display: block;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
a.btn:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

h2 {
	background-color: #1b3e78;
	color: #fff;
	font-size: 1.3em;
	line-height: 1.1em;
	padding: 0.4em 0;
	text-align: center;
	margin: 0;
}


/* !Layout
----------------------------------------------------- */

header {
	/* background-color: #0073bd; */
	background-color:#4e99db;
	width: 100%;
}
header div.table {
	display: flex;
}
header div.table h1 {
	/*display: table-cell;*/
	/*font-size: 1em;*/
	margin: 0;
}
header div.table h1 img {
	width: 100%;
}
header div.table div#sidr-menu {
	display: table-cell;
	font-size: 64%;
	/*padding: 3px 0 7px 0;*/
}
header div.table a#right-menu {
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-weight: bold;
    color: #305773;
    display: inline-block;
    /* padding: 3px 0; */
    text-align: center;
    width: 60px;
    margin: 7px;
}
header div.table a#right-menu p {
	margin: 0;
}

header h1#top {
	/*font-size: 1em;*/
	margin: 0;
	text-align: center;
}
header h1#top img {
	width: 100%;
}

section {
	padding: 0 3% 0.5em 3%;
}

footer {
	background-color: #373737;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}
footer p {
	margin: 0;
	padding: 0.5em 0;
}


article#position ul,
article#top ul {
	border-top: 1px solid #b8b8b8;
	padding: 0;
	width: 100%;
}
article#position ul li,
article#top ul li {
	border-bottom: 1px solid #b8b8b8;
	list-style: none;
}
article#position ul li a,
article#top ul li a {
	clear: right;
	color: #373737;
	display: block;
	padding: 25px 0.5em;
}
ul.icon-skip-forward-after li a:after {
	color: #b8b8b8;
	content: "\e056";
	float: right;
}


/* === Top === */
article#top dl {
	display: table;
	font-size: 90%;
	width: 100%;
}
article#top dt {
	display: inline-table;
	width: 19%;
	vertical-align: top;
}
article#top dd {
	border-left: 1px solid #b8b8b8;
	display: inline-table;
	margin: 0 0 10px 0;
	padding-left: 4%;
	width: 75%;
}
article#top dd a {
	color: #fff;
}


/* === Detail === */
article#detail h3 {
	color: #0055A2;
}



/* === School === */
article#school .schoolmap img{
	width: 100%;

}
article#school h3 {
	border-top: 1px solid #e4e4e4;
	display: table;
	font-size: 90%;
	margin: 0;
	padding: 15px 3%;
	width: 94%;
}
article#school h3.here{
	background: #0055A2;
	color: #fff;
}
article#school h4 {
	font-size: 85%;
}
article#school h4:before {
	padding-right:5px;
}
article#school h3 span,
article#school h3 div {
	display: table-cell;
}
article#school h3 div {
	background-color: #0055A2;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #ffffff;
	margin-right: 5px;
	padding: 2px 0;
	text-align: center;
	width: 25px;    
	vertical-align: middle;
}
article#school section {
	display:none;
}
article#school p.type {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	font-size: 80%;
	margin: 0;
	padding: 1px 9px 1px 5px;
}
article#school p.dan {
	background-color: #22ade5;
}
article#school p.betsu,
article#school p.kyou {
	background-color: #2fad3c;
}
article#school p.jo {
	background-color: #eb6b98;
}
article#school address {
	font-size: 75%;
	padding-bottom: 10px;
	font-style: normal;
}
article#school div.link {
	padding-bottom: 15px;
}
article#school div.relay {
	padding-bottom: 20px;
}
article#school div.link,
article#school div.relay {
	/*border-bottom: 1px dashed #b8b8b8;*/
	display: table;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}
article#school div.link p,
article#school div.relay p {
	display: table-cell;
	width: 50%;
}
article#school div.link p a,
article#school div.relay p a {
	background: #0055A2;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #ffffff;
	padding: 7px 20px 8px 20px;
}
article#school div.relay p a span {
	padding-right: 10px;
}
article#school p.notes {
	color: #868686;
	font-size: 75%;
}
article#school div.booth {
	/*border-bottom: 1px dashed #b8b8b8;*/
	margin-bottom: 15px;
	/*padding-bottom: 15px;*/
	width: 100%;
}
article#school dl.experience,
article#school p.experience {
	margin-left: 10px;
	font-size: 90%;
}
article#school dl.experience dd {
	margin-left: 0;
}
article#school dl.experience dd a {
	color: #fff;
	text-decoration: underline;
}
article#school dl.experience dt a {
	color: #fff;
	text-decoration: underline;
}
article#school .school_info_text {
    font-size: 75%;
    margin: 0 0 10px;
    display: table-cell;
}


/* === Schedule === */
article#schedule dt {
	color: #fff;
	padding: 0.5em 0;
}
/*article#schedule dd {
	border-left: 1px solid #55bbff;
	margin-left: 1.2em;
	padding: 0.2em 0 0.8em 1em;
}*/
article#schedule dd h3 {
	color: #fff;
	font-size: 90%;
	margin: 0;
}

article#schedule div span{
	font-weight: bold;
    color: #0055A2;
}
article#schedule dd p {
	margin: 0.5em 0;
}

/* === Schedule === */
article#schedule h3 {
	color: #563000;
}
article#schedule h4 {
	color: #0055A2;
	margin-bottom: 0;
}
article#schedule dl {
	border-left: 2px solid #0055A2;
    margin: 0 0 0 0.8em;
}
article#schedule dt a {
	color: #00b9ef;
	display: inline-block;
	font-size: 90%;
	margin: 0.5em 0 0 1em;
	text-decoration: underline;
}
article#schedule dd {
	margin: 0 0 0.5em 1em;
}
article#schedule dd span {
	color: #929292;
	font-size: 85%;
}
a.icon:after {
  margin: 0 3px;
  font-family: FontAwesome;
  vertical-align: middle;
  content: '\f08e';
}
/* === Booth === */
article#booth section table {
	margin: 1em auto;
    width: 100%;
}
article#booth section td {
    padding: 0.1em;
    text-align: center;
	min-width: 14px;
}
article#booth section td a {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    color: #ffffff;
    display: block;
    padding: 0.5em 0;    
    pointer-events: none;
    font-size: 12px;
}
article#booth section td a {
    background-color: #517782;
}
/*article#booth section td.dan a {
    background-color: #22ade5;
}
article#booth section td.jo a {
    background-color: #eb6b98;
}
article#booth section td.kyou a {
    background-color: #2fad3c;
}*/
article#booth section td.active a {
    background-color: #6EBA44;
	color: #fff;
}

article#booth ul {
	display: table;
	padding: 0;
	width: 100%;
}
article#booth ul li {
	display: table-cell;
	text-align: center;
}
article#booth ul li.map_in img{
	width: 24%;
	float:right;
}
article#booth ul li.map_out img{
	width: 24%;
    float: left;
}

article#booth img {
	width: 100%;
}
.icon-speech-bubble:before {
	content: "\e076";
}
article#booth table tr.mt-10 td{padding-top:2%;}
article#booth table tr.mt-20 td{padding-top:4%;}

article#booth table tr td:nth-child(odd) a{
	margin: 1% 2% 2% 15%;
}
article#booth section td:nth-child(even) a{
    margin: 1% 15% 2% 1%;
}
/* article#booth section td:last-child a{
    margin: 2% -26% 2% 0%;
} */
article#booth section tr.last_tr td:last-child a{
    margin: 2% 20% 2% 2%;
}
/* === Speech === */
article#speech h3 {
	color: #563000;
}
article#speech dt {
	color: #0055A2;
	font-size: 90%;
	font-weight: bold;
}
article#speech dd {
	border-left: 2px solid #0055A2;
	margin: 0 0 0 1em;
	padding: 0.25em 0 0.75em 0;
}
article#speech dd a {
	color: #00b9ef;
	padding: 0 0 0 0.75em;
	text-decoration: underline;
}

article#speech .speechbtn {
    display: flex;
    margin: 20px 0 40px;
    justify-content: center;
    padding: 0;
}
article#speech .speechbtn li a {
    background: #e84281;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    margin: 5px;
}
article#speech .speechbtn li {
    list-style: none;
}

#jh-info-long table{
	width: 100%;
}
#jh-info-long table tr th,#jh-info-long table tr td{
	border: solid #000 1px;
	padding: 1px 5px;
}
#jh-info-long table tr th{
	text-align: center;
}
#jh-info-long ul li{
	list-style-position: outside;
	margin:0 -1em; 
}
.fs9notice {
	
	font-size: 90%;
	
}
.bg-yellow {
	margin: 0;
	padding: 1em;
	background-color: #fffca1;
}
.guide{
	text-align: center;
}
.guide img{
	width: auto;
    max-width: 90%;
}